import request from '/@/utils/request';

export function getAnchorStats(params: any) {
  return request({
    url: '/admin-go/api/v1/trade/operation/stats/anchor',
    method: 'get',
    params: params,
  });
}
